/*
 * Feature StyleSheet
*/

#feature-main {
	position:relative;
	left:3px;
	margin:8px 0 14px;
	width:700px;
}

#feature-main div#feature-big {
	background-color:#ffffff;
	height:275px;
	overflow:hidden;
	position:relative;
}

.feature-one-of-big {
	cursor:pointer;
	overflow:hidden;
}

.feature-big-info {
	background:url("../images/slider/big-info.png");
	position:absolute;
	bottom:-15px;
	right:402px;
	height:22px;
	width:298px;
}

/* IE6 PNG Display */

* html .feature-big-info {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/slider/big-info-bg.png");
}

	.feature-big-info span {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	position:absolute;
	left:9px;
	width:273px;
	height: 88px;
	}
	
	.feature-big-info a {
		text-decoration:none;
	}
	
		.feature-big-info span.feature-large {
	top:70px;
	color:#312720;
		}
		
			.feature-big-info span.feature-large a {
				color:#312720;
				font-size:12px;
				font-weight:bold;
				text-transform:uppercase;
			}
		
		.feature-big-info span.feature-small {
			top:57px;
			color:#312720;		
		}
		
			.feature-big-info span.feature-small a {
				color:#312720;
				font-size:12px;	
			}
		
		
			
.feature-big-info-extend {
	height:149px;
}

/* IE6 PNG Display */

* html .feature-big-info-extend {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/slider/big-info.png");
}
			
		.feature-big-info-extend span.feature-small {
			top:78px;		
		}
		
		.feature-big-info-extend span.feature-comments {
			top:119px;
		}
		
/* Thumbnails */

#feature-main #feature-many-pages {
	background:#62406A url("../images/slider/many-pag.jpg") repeat-x;
	border-top:3px solid #990066; border:1px #CCC solid;
	position:relative;
	display:block;
	height:115px;
	font-family:Tahoma;
	font-size:12px;
	padding:0;
	margin:0;
}

#feature-main #feature-many-pages li {
	color:#000;
	cursor:pointer;
	font-size:12px;
	background:url("../images/slider/many-pah.jpg") no-repeat right 0px;
	position:relative;
	float:left;
	display:block;
	height:115px;
	line-height:105px;
	width:116px;
}

#feature-main #feature-many-pages li div a {
	color:#fff;
	text-decoration:none;
	
	}

#feature-main #feature-many-pages li img {
	font-size:12px;
	border:1px solid #9d9d9d;
	margin:8px 0 0 9px;
	position:relative;
	height:70px;
	width:100px;
}

#feature-main #feature-many-pages li div {
	position:absolute;
	top:86px;
	left:6px;
	line-height:13px;
	width:104px;
}

#feature-main #feature-many-pages li.active-feature-tab {
	color:# FF6;
	background:url("../images/slider/many-pai.png") no-repeat;
}

#feature-main #feature-many-pages li.active-feature-tab a {
	color:# FF6;	
}
